Subject: Re: Finding your SID (was Re: problem starting inetd as NT service)
From: Jason Tishler <[email-masked]>
To: "Gerald S. Williams" <[email-masked]>
Cc: [email-masked]
Date: Thu, 09 May 2002 11:15:49 -0400

Jerry,

On Thu, May 09, 2002 at 09:53:41AM -0400, Gerald S. Williams wrote:
> Thanks for the info.

You are welcome.

> BTW, I just found out that people in another site ARE able
> to use mkpasswd and mkgroup with the -d option. I may be
> able to have them get everyone's information.

I work for a very large company and we have similar issues too.

> > BTW, you also need to update your /etc/group file as follows:
> > 
> >     $ mkgroup -d | egrep 'Domain (Users|Admins|Guests)' >>/etc/group
> 
> I was leaving out the "egrep". Should I suppress the other stuff?

Again, I work for a very large company that just got bigger on 5/7/2002
(hint). :,)  After about 45 minutes, mkgroup -d produced about 6000
entries and still had not hit H yet!  I prefer to "suppress the other
stuff".  I don't know whether or not that will be your preference too.

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/